Browse Source

Fix the release job failure

The release job validates README so we need to do the following
fixes:
* Consolidate the duplicated target name "Limitations"
* Rename one of the "Prerequisites" to avoid duplicated target
  name.

Change-Id: I3232fc66c74ae0e471a6b0df1d3ee82fa5de2daa
Hongbin Lu 8 months ago
parent
commit
7a667d10fc
1 changed files with 6 additions and 9 deletions
  1. 6
    9
      README.rst

+ 6
- 9
README.rst View File

@@ -64,13 +64,6 @@ Features
64 64
 
65 65
     This feature is implemented by using Neutron security groups.
66 66
 
67
-Limitations
68
-~~~~~~~~~~~
69
-
70
-* Docker 1.12 with SwarmKit (the new Swarm) does not support remote
71
-  drivers. Therefore, it cannot be used with Kuryr. This limitation is
72
-  to be removed in Docker 1.13.
73
-
74 67
 Getting it running with a service container
75 68
 -------------------------------------------
76 69
 
@@ -169,8 +162,8 @@ Getting it from source
169 162
     $ cd kuryr-libnetwork
170 163
 
171 164
 
172
-Prerequisites
173
-~~~~~~~~~~~~~
165
+Install prerequisites
166
+~~~~~~~~~~~~~~~~~~~~~
174 167
 
175 168
 ::
176 169
 
@@ -445,6 +438,10 @@ website::
445 438
 Limitations
446 439
 -----------
447 440
 
441
+Docker 1.12 with SwarmKit (the new Swarm) does not support remote
442
+drivers. Therefore, it cannot be used with Kuryr. This limitation is
443
+to be removed in Docker 1.13.
444
+
448 445
 To create Docker networks with subnets having same/overlapping cidr, it is
449 446
 expected to pre-create Neutron subnetpool and pass the pool name for each
450 447
 such network creation Docker command. Docker cli options -o and --ipam-opt

Loading…
Cancel
Save